Passer au contenu principal
POST
https://{tenantDomain}/api/v2
/
custom-domains
/
{id}
/
test
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.CustomDomains.TestAsync(
            "id"
        );
    }

}
{
  "success": true,
  "message": "<string>"
}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

id
string
requis

ID of the custom domain to test.

Réponse

Custom domain test successfully completed.

success
boolean
requis

Result of the operation.

message
string

Message describing the operation status.